@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
@font-face {
	font-family: 'NotoSansKR';
	font-style: normal;
	font-weight: 200;
	src:
    url(../fonts/NotoSansKR-DemiLight.woff2) format('woff2'),
    url(../fonts/NotoSansKR-DemiLight.woff) format('woff'),
    url(../fonts/NotoSansKR-DemiLight.otf) format('opentype');
	/* src: local("Noto Sans DemiLight"), local("NotoSans-DemiLight"), url(../fonts/NotoSansKR-DemiLight.otf) */
}

@font-face {
	font-family: 'NotoSansKR';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/NotoSansKR-Light.woff2) format('woff2'),
    url(../fonts/NotoSansKR-Light.woff) format('woff'),
    url(../fonts/NotoSansKR-Light.otf) format('opentype');
	/* src: local("Noto Sans Light"), local("NotoSans-Light"), url(../fonts/NotoSansKR-Light.otf) */
}

@font-face {
	font-family: 'NotoSansKR';
	font-style: normal;
	font-weight: 400;
	src:
    url(../fonts/NotoSansKR-Regular.woff2) format('woff2'),
    url(../fonts/NotoSansKR-Regular.woff) format('woff'),
    url(../fonts/NotoSansKR-Regular.otf) format('opentype');
	/* src: local("Noto Sans Regular"), local("NotoSans-Regular"), url(../fonts/NotoSansKR-Regular.otf) */
}

@font-face {
	font-family: 'NotoSansKR';
	font-style: normal;
	font-weight: 500;
	src:
    url(../fonts/NotoSansKR-Medium.woff2) format('woff2'),
    url(../fonts/NotoSansKR-Medium.woff) format('woff'),
    url(../fonts/NotoSansKR-Medium.otf) format('opentype');
	/* src: local("Noto Sans Medium"), local("NotoSans-Medium"), url(../fonts/NotoSansKR-Medium.otf) */
}

@font-face {
	font-family: 'NotoSansKR';
	font-style: normal;
	font-weight: 700;
	src:
    url(../fonts/NotoSansKR-Bold.woff2) format('woff2'),
    url(../fonts/NotoSansKR-Bold.woff) format('woff'),
    url(../fonts/NotoSansKR-Bold.otf) format('opentype');
	/* src: local("Noto Sans Bold"), local("NotoSans-Bold"), url(../fonts/NotoSansKR-Bold.otf) */
}

img {
	width: 100%;
}

.font-600,
b,
strong {
    font-weight: 600
}
.vertical-middle,
.waves-effect {
    vertical-align: middle
}
.icon-list-demo div,
.text-overflow {
    white-space: nowrap;
    text-overflow: ellipsis
}
.rotator:before,
.spinner-wrapper::after {
    content: ""
}
body {
    font-family: 'NotoSansKR', dotum, AppleSDGothicNeo-Regular, Helvetica, sans-serif;
    margin: 0;
	font-size: 13px;
	letter-spacing: 0;
    overflow-x: hidden;
    background-color: #f0f0f0;
	font-weight: 500;
    color: #797979
}
.font-secondary,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.label,
b,
h1,
h2,
h3,
h4,
h5,
h6,
strong {
    font-family: 'NotoSansKR', dotum, AppleSDGothicNeo-Regular, Helvetica, sans-serif;
}
html {
    position: relative;
    min-height: 100%;
    font-size: 16px;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #4c4c4c;
    margin: 10px 0
}
h2 {
    font-size: 2rem;
}
h5 {
    font-size: 0.9375rem;
}
p {
    line-height: 1.6
}
* {
    outline: 0!important
}
a:active,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none
}
.container {
    width: auto
}
#wrap {
	overflow: hidden;
}
#wrapper,
.text-overflow {
    width: 100%;
    overflow: hidden
}
.container-alt {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px
}
.footer {
    border-top: 1px solid #cccccc;
	background:#fff;
    bottom: 0;
    text-align: left!important;
    position: relative;
	margin:0;
    right: 0
}

.footer strong{
	color:#fe6271;
	text-decoration:underline;
}
.footer a{
	font-size:0.75rem;
	font-weight:bold;
	letter-spacing:-1px;
}

.helper {
	padding: 9rem 0;
}

.helper .content-title {
	font-weight: 700;
	font-size: 2rem;
	line-height: 2.125rem;
	color: #1a1a1a;
	margin-bottom: 2rem;
}

.helper .warning-chase {
	background: #fafafa;
	text-align: center;
	font-size: 1.25rem;
	font-weight: 500;
	color: #1a1a1a;
	padding: 1.75rem 0;
	margin-bottom: 4.5rem;
}

.helper span {
	font-weight: 400;
	font-size: 1.125rem;
	line-height: 2rem;
	color: #1a1a1a;
    word-break: keep-all;
}

.helper .privacy-box {
	margin-bottom: 80px;
}

.helper .privacy-box.row > .col-lg-6 {
    flex-wrap: wrap;
    justify-content: initial;
    align-items: initial;
    padding-right: 2.25rem;
}

.helper .privacy-box.row > .col-lg-6:last-child {
    padding-left: 2.25rem;
    padding-right: 0;
}

.helper .privacy-box p.content-title-2 {
	font-size: 1.25rem;
	font-weight: 700;
	color: #1a1a1a;
	margin: 0;
}

.helper .privacy-box.row > .col-lg-6 > table {
	margin-top: 2rem;
}

.helper .privacy-box.row > .col-lg-6 > table th:first-child,
.helper .privacy-box.row > .col-lg-6 > table td:first-child {
	border-left: 0;
    height: 6rem;
	line-height: 2.875rem;
}

.helper .privacy-box.row > .col-lg-6 > table th:last-child,
.helper .privacy-box.row > .col-lg-6 > table td:last-child {
	border-right: 0;
}

.helper .privacy-box.row > .col-lg-6 > table.number-pad th,
.helper .privacy-box.row > .col-lg-6 > table.number-pad td {
	text-align: left;
}

.helper .privacy-box.row > .col-lg-6 > table.number-pad span {
	width: 2.875rem;
	height: 2.875rem;
	background: #fafafa;
	margin-right: 0.5rem;
	border-radius: 2rem;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
}

.helper .privacy-box ol {
	padding: 2.5rem 0 0 1rem;
}

.helper .privacy-box ol li {
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 2rem;
	color: #1a1a1a;
	word-break: keep-all;
}

.helper .privacy-box ol li p {
	text-indent: -0.6rem;
}

.helper .privacy-box ol li .p-l-16 span {
	text-indent: -1rem;
	display: inline-block;
}

.helper .privacy-box table {
	margin: 3rem 0 0;
	table-layout: fixed;
	word-break: break-all;
}

.helper .privacy-box .table-title {
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 2.125rem;
	color: #1a1a1a;
	margin-top: 3rem;
}

.helper .privacy-box .table-title + table {
	margin: 1rem 0 0;
}

.helper .privacy-box table th,
.helper .privacy-box table td {
	border: 1px solid #e0e0e0;
	border-collapse: collapse;
	text-align: center;
	padding: 1.625rem 0.5rem;
	word-break: keep-all;
}

.helper .privacy-box table.two-column th,
.helper .privacy-box table.two-column td {
    padding: 1.625rem 9rem;
	word-break: keep-all;
}

.helper .privacy-box table th:first-child,
.helper .privacy-box table td:first-child {
    padding: 1.625rem 0;
    text-overflow: unset;
    overflow: unset;
    white-space: unset;
    vertical-align: middle;
}

.helper .privacy-box table tr:first-child th,
.helper .privacy-box table tr:first-child td {
	border-top: 1px solid #1a1a1a;
	word-break: keep-all;
}

.helper .privacy-box table th.normal {
	font-weight: 400;
}

.helper .privacy-box table.form-area th {
	padding: 1.625rem 1rem;
	width: 20%;
}

.helper .privacy-box table.form-area td {
	text-align: left;
	padding: 0.75rem 1rem;
	width: 80%;
}

.helper .privacy-box table.form-area .at {
	width: 2rem;
    display: inline-block;
    text-align: center;
}

.helper .privacy-box table.form-area input,
.helper .privacy-box table.form-area select {
	height: 3.25rem;
	width: 20rem;
	font-size: 1.125rem;
	font-weight: 400;
	color: #1a1a1a;
	border: 1px solid #e0e0e0;
}

.helper .privacy-box table.form-area select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/common/select_arrow_2.png) no-repeat 95% 50%; 
	padding-left: 1.25rem;
}

.helper .privacy-box table.form-area select.email {
	width: 14rem;	
}

.helper .privacy-box table.form-area textarea {
	width: 100%;
	height: 9rem;
	font-size: 1.125rem;
	font-weight: 400;
	color: #1a1a1a;
	border: 1px solid #e0e0e0;
}

.helper .privacy-box table.form-area input.w-full {
	width: 100%;
}

.helper .privacy-box .sub-text {
	font-size: 1.125rem;
	color: #666666;
	font-weight: 400;
}

.helper .privacy-box .sub-text strong {
	color: #1a1a1a;
	font-weight: 400;	
}

.helper .privacy-box .scroll-box {
	height: 420px;
	overflow-y: scroll;
	background: #fafafa;
	padding: 2rem;
	margin-top: 2rem;
}

.helper .privacy-box .radio-box.inline-radio {
	margin: 2rem 0;
}

.helper .privacy-box .radio-box.inline-radio > div {
	display: inline-block;
	margin-right: 38px;
}

.helper .privacy-box .radio-box.inline-radio span {
	display: inline-block;
	margin-left: 12px;
	font-size: 1rem;
	font-weight: 400;
	color: #1a1a1a;
}
	
.helper .only-pc-table {
	display: table;
}

.helper .only-mobile-table {
	display: none;
}

.demo-animation,
.icon-list-demo i,
.waves-circle {
    text-align: center
}
#wrapper {
    height: 100%
}
.p-0 {
    padding: 0!important
}
.p-20 {
    padding: 20px!important
}
.p-30 {
    padding: 30px!important
}
.p-l-0 {
    padding-left: 0!important
}
.p-r-0 {
    padding-right: 0!important
}
.p-t-0 {
    padding-top: 0!important
}
.p-b-0 {
    padding-bottom: 0!important
}
.p-t-10 {
    padding-top: 10px!important
}
.p-b-10 {
    padding-bottom: 10px!important
}
.p-l-16 {
    padding-left: 1rem !important;
}
.p-r-32 {
    padding-right: 2rem !important;
}
.p-l-r-10 {
    padding-left: 10px;
    padding-right: 10px
}
.card-box,
.wrapper-md {
    padding: 30px
}
.m-0 {
    margin: 0!important
}
.m-r-5 {
    margin-right: 5px!important
}
.m-r-10 {
    margin-right: 10px!important
}
.m-r-15 {
    margin-right: 15px!important
}
.m-l-5 {
    margin-left: 5px!important
}
.m-l-10 {
    margin-left: 10px!important
}
.m-l-15 {
    margin-left: 15px!important
}
.m-t-5 {
    margin-top: 5px!important
}
.m-t-0 {
    margin-top: 0!important
}
.m-t-10 {
    margin-top: 10px!important
}
.m-t-15 {
    margin-top: 15px!important
}
.m-t-20 {
    margin-top: 20px!important
}
.m-t-25 {
    margin-top: 20px!important
}
.m-t-30 {
    margin-top: 30px!important
}
.m-t-40 {
    margin-top: 40px!important
}
.m-t-50 {
    margin-top: 50px!important
}
.m-t-80 {
    margin-top: 80px!important
}
.m-b-0 {
    margin-bottom: 0!important
}
.m-b-5 {
    margin-bottom: 5px!important
}
.m-b-10 {
    margin-bottom: 10px!important
}
.m-b-15 {
    margin-bottom: 15px!important
}
.m-b-20 {
    margin-bottom: 20px!important
}
.m-b-25 {
    margin-bottom: 25px!important
}
.m-b-30 {
    margin-bottom: 30px!important
}

.s-5{
	position:relative;
	height:5px;
	width:100%;
	padding:0;
	margin:0;
}

.s-10{
	position:relative;
	height:10px;
	width:100%;
	padding:0;
	margin:0;
}

.s-20{
	position:relative;
	height:20px;
	width:100%;
	padding:0;
	margin:0;
}


.w-xs {
    min-width: 80px
}
.w-sm {
    min-width: 95px
}
.w-md {
    min-width: 110px
}
.w-lg {
    min-width: 140px
}
.center-page {
    float: none!important;
    margin: 0 auto!important
}
.text-overflow {
    display: block
}
.font-normal {
    font-weight: normal;
}
.font-light {
    font-weight: 300
}
.font-bold {
    font-weight: 600
}
.font-11 {
    font-size: 0.6875rem!important
}
.font-12 {
    font-size: 0.75rem!important
}
.font-13 {
    font-size: 0.8125rem!important
}
.font-14 {
    font-size: 0.875rem!important
}
.font-15 {
    font-size: 0.9375rem!important
}
.font-16 {
    font-size: 1rem!important
}
.font-17 {
    font-size: 1.0625rem!important
}
.font-18 {
    font-size: 1.125rem!important
}
.font-19 {
    font-size: 1.1875rem!important
}
.font-20 {
    font-size: 1.25rem!important
}
.font-25 {
    font-size: 1.5625rem!important
}
.pull-in {
    margin-left: -20px;
    margin-right: -20px
}
.b-0 {
    border: none!important
}

/* Page titles */
.page-title {
  font-size: 1.5625rem;
  font-weight: 600;
  margin-bottom: 0px;
  margin-top: 0px;
  line-height: 60px;
  font-family: 'NotoSansKR', sans-serif;
}
.page-header {
  border-bottom: 1px solid #DBDDDE;
}
.header-title {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 16px;
  margin-bottom: 8px;
  font-family: 'NotoSansKR', sans-serif;
}

.nav-pills-custom li a {
  padding: 5px 18px;
  border-radius: 20px;
  color: #fe6271;
}
.nav-pills-custom li.active a {
  background-color: #ffffff !important;
  color: #fe6271 !important;
}

.bx-shadow {
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1)
}
.bx-shadow-none {
    box-shadow: none!important
}
.mx-box {
    max-height: 380px;
    min-height: 380px
}
.thumb-sm {
    height: 32px;
    width: 32px
}
.thumb-md {
    height: 48px;
    width: 48px
}
.thumb-lg {
    height: 88px;
    width: 88px
}
.thumb-xl {
    height: 120px;
    width: 120px
}
.bg-transparent {
    background-color: transparent!important
}
.img-rounded,
.img-thumbnail,
.thumb-lg,
.thumb-md,
.thumb-sm,
.thumbnail {
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1), 0 2px 10px rgba(0, 0, 0, .1)
}
.slimScrollDiv {
    height: auto!important
}
.table-box {
    display: table;
    height: 100%;
    width: 100%
}
.table-box .table-detail {
    display: table-cell;
    vertical-align: middle
}
/* Card Box */
.card-box {
  padding: 30px;
  background-color: #ffffff;
  box-shadow: 0 8px 42px 0 rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  background-clip: padding-box;
  margin-bottom: 20px;
}
.card-box .card-drop {
  color: #9a9da0;
  font-size: 1.25rem;
  line-height: 1px;
  padding: 0px 5px;
  display: inline-block;
}
.search-box {
    position: relative
}
.search-box .btn-search {
    position: absolute;
    top: 3px;
    right: 3px;
    background-color: transparent!important;
    border: none!important;
    font-size: 1rem;
    box-shadow: none!important;
    outline: 0!important;
    color: #989898
}
.search-box .form-control {
    height: 38px;
    border-radius: 30px;
    padding: 8px 45px 8px 0
}
.row {
    margin-right: 0;
    margin-left: 0
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    padding-left: 10px;
    padding-right: 10px
}
.breadcrumb {
    background-color: transparent;
    margin-bottom: 15px;
    padding-top: 10px;
    padding-left: 0
}
.dropdown-menu {
    box-shadow: 0 2px 10px rgba(0, 0, 0, .2);
    border-radius: 3px;
    border: 1px solid #ccc;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
.dropdown-menu>li>a {
    padding: 7px 20px;
	font-size: 0.8125rem;
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: #f3f3f3!important
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    background-color: rgba(152, 152, 152, .1);
    color: #313a46
}
.dropdown-lg {
    width: 260px
}
.arrow-dropdown-menu.arrow-menu-right:before {
    left: auto;
    right: 11px
}
.arrow-dropdown-menu.arrow-menu-right:after {
    left: auto;
    right: 12px
}
.bg-custom {
    background-color: #00acc1!important
}
.bg-primary {
    background-color: #188ae2!important
}
.bg-success {
    background-color: #26a69a!important
}
.bg-info {
    background-color: #3ac9d6!important
}
.bg-warning {
    background-color: #f9c851!important
}
.bg-danger {
    background-color: #f5707a!important
}
.bg-muted {
    background-color: #f7f7f7!important
}
.bg-inverse {
    background-color: #3b3e47!important
}
.bg-purple {
    background-color: #6b5fb5!important
}
.bg-pink {
    background-color: #f06292!important
}
.bg-orange {
    background-color: #ff9800!important
}
.bg-brown {
    background-color: #8d6e63!important
}
.bg-teal {
    background-color: #4bd396!important
}
.bg-white {
    background-color: #fff!important
}
.bg-dark {
    background-color: #313a46!important
}
.text-custom {
    color: #00acc1!important
}
.text-white {
    color: #fff!important
}
.text-danger {
    color: #f5707a!important
}
.text-muted {
    color: #989898!important
}
.text-primary {
    color: #188ae2!important
}
.text-warning {
    color: #f9c851!important
}
.text-success {
    color: #26a69a!important
}
.text-info {
    color: #3ac9d6!important
}
.text-inverse {
    color: #3b3e47!important
}
.text-pink {
    color: #f06292!important
}
.text-purple {
    color: #6b5fb5!important
}
.text-orange {
    color: #ff9800!important
}
.text-brown {
    color: #8d6e63!important
}
.text-teal {
    color: #4bd396!important
}
.badge-white,
.label-white,
.text-dark {
    color: #313a46!important
}
.label {
    font-weight: 600;
	font-size: 0.8125rem;
    letter-spacing: .05em;
    padding: .3em .6em .2em
}
.label-white {
    background-color: rgba(255, 255, 255, .7)
}
.label-default {
    background-color: #00acc1
}
.label-primary {
    background-color: #188ae2
}
.label-success {
    background-color: #3cc967
}
.label-info {
    background-color: #3ac9d6
}
.label-warning {
    background-color: #f9c851
}
.label-danger {
    background-color: #f5707a
}
.label-purple {
    background-color: #6b5fb5
}
.label-pink {
    background-color: #f06292
}
.label-orange {
    background-color: #ff9800
}
.label-brown {
    background-color: #8d6e63
}
.label-teal {
    background-color: #4bd396
}
.label-inverse {
    background-color: #3b3e47
}
.label-grabs-1{
	background-color: #fafbfb;
	border:1px solid #e3e3e3;
	color:#555;
	font-weight:normal;
	border-radius:4px;
	letter-spacing:-1px;
	line-height:17px;
	display:block;
	font-size:0.6875px;
}
.badge {
    text-transform: uppercase;
    padding: 4px 7px;
	font-size:0.6875px;
    margin-top: 1px;
    background-color: #00acc1
}
.badge-xs {
    font-size: 0.5625rem;
}
.badge-sm,
.badge-xs {
    -webkit-transform: translate(0, -2px);
    -ms-transform: translate(0, -2px);
    -o-transform: translate(0, -2px);
    transform: translate(0, -2px)
}
.badge-white {
    background-color: rgba(255, 255, 255, .7)
}
.badge-primary {
    background-color: #188ae2
}
.badge-success {
    background-color: #26a69a
}
.badge-info {
    background-color: #3ac9d6
}
.badge-warning {
    background-color: #f9c851
}
.badge-danger {
    background-color: #f5707a
}
.badge-purple {
    background-color: #6b5fb5
}
.badge-pink {
    background-color: #f06292
}
.badge-orange {
    background-color: #ff9800
}
.badge-brown {
    background-color: #8d6e63
}
.badge-teal {
    background-color: #4bd396
}
.badge-inverse {
    background-color: #3b3e47
}
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-radius: 3px
}
.pagination>li>a,
.pagination>li>span {
    color: #313a46;
    margin-left: 5px;
    border-radius: 3px;
    display: inline-block
}
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    background-color: #f3f3f3
}
.pagination-split li {
    border-radius: 0!important
}
.pagination-split li:first-child {
    margin-left: 0
}
.pagination-split li a {
    border-radius: 0;
    font-weight: 500;
    border: 0
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #222d32;
}
.pager li>a,
.pager li>span {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #313a46;
    background-color: #fff!important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .16), 0 2px 10px rgba(0, 0, 0, .12)
}
.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    background-color: #222d32;
    border-color: #00acc1
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:focus .list-group-item-text,
.list-group-item.active:hover .list-group-item-text {
    color: rgba(255, 255, 255, .7)
}
/*!
 * Waves v0.6.0
 * http://fian.my.id/Waves
 *
 * Copyright 2014 Alfiana E. Sibuea and other contributors
 * Released under the MIT license
 * https://github.com/fians/Waves/blob/master/LICENSE
 */

.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    z-index: 1;
    will-change: opacity, transform;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out
}
.waves-effect .waves-ripple {
    position: absolute;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    opacity: 0;
    background: rgba(0, 0, 0, .2);
    -webkit-transition: all .7s ease-out;
    -moz-transition: all .7s ease-out;
    -o-transition: all .7s ease-out;
    -ms-transition: all .7s ease-out;
    transition: all .7s ease-out;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    pointer-events: none
}
.waves-notransition {
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -o-transition: none!important;
    -ms-transition: none!important;
    transition: none!important
}
.waves-circle {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
    border-radius: 50%;
    -webkit-mask-image: none
}
.waves-input-wrapper {
    border-radius: .2em;
    vertical-align: bottom
}
.waves-input-wrapper .waves-button-input {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1
}
.waves-block {
    display: block
}
.waves-effect.waves-light .waves-ripple {
    background-color: rgba(255, 255, 255, .4)
}
.waves-effect.waves-custom .waves-ripple {
    background-color: rgba(0, 172, 193, .4)
}
.waves-effect.waves-primary .waves-ripple {
    background-color: rgba(24, 138, 226, .4)
}
.waves-effect.waves-success .waves-ripple {
    background-color: rgba(38, 166, 154, .4)
}
.waves-effect.waves-info .waves-ripple {
    background-color: rgba(58, 201, 214, .4)
}
.waves-effect.waves-warning .waves-ripple {
    background-color: rgba(249, 200, 81, .4)
}
.waves-effect.waves-danger .waves-ripple {
    background-color: rgba(245, 112, 122, .4)
}
.waves-effect.waves-pink .waves-ripple {
    background-color: rgba(240, 98, 146, .4)
}
.waves-effect.purple .waves-ripple {
    background-color: rgba(107, 95, 181, .2)
}
.waves-effect.waves-inverse .waves-ripple {
    background-color: rgba(59, 62, 71, .4)
}
@media print {
    #topnav,
    .breadcrumb,
    .btn-default.dropdown-toggle,
    .page-title,
    .page-title-box {
        display: none!important;
        margin: 0!important;
        padding: 0!important
    }
    .wrapper {
        padding-top: 0!important
    }
    .panel {
        border: 0!important
    }
    .panel .panel-body {
        padding: 0!important
    }
}
.demo-box {
    padding: 10px 15px
}
.button-list {
    margin-left: -8px;
    margin-bottom: -12px
}
.button-list .btn {
    margin-bottom: 12px;
    margin-left: 8px
}
.demo-popover .popover {
    position: relative;
    display: block;
    float: left;
    width: 260px;
    margin: 20px;
    z-index: 9
}
.demo-tooltip .tooltip {
    position: relative;
    display: inline-block;
    margin: 10px 20px;
    opacity: 1
}
.grid-structure .grid-container {
    background-color: rgba(243, 243, 243, .5);
    margin-bottom: 10px;
    padding: 10px 20px
}
.demo-animation img {
    position: relative;
    width: 120px;
    display: block;
    margin: 0 auto 40px;
    z-index: 1;
    border-radius: 2px
}
.icon-list-demo div {
    cursor: pointer;
    line-height: 45px;
    display: block;
    overflow: hidden
}
.icon-list-demo div p {
    margin-bottom: 0;
    line-height: inherit
}
.icon-list-demo i {
    vertical-align: middle;
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin-right: 12px;
    color: rgba(0, 0, 0, .6);
    border-radius: 3px;
    display: inline-block;
    transition: all .2s
}
.icon-list-demo .col-md-4 {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    background-clip: padding-box;
    margin-bottom: 10px
}
.icon-list-demo .col-md-4:hover i {
    color: #00acc1
}
.switchery-demo .switchery {
    margin-bottom: 10px;
    margin-right: 5px
}
.icon-colored {
    height: 48px;
    width: 48px;
    margin: 2rem
}
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f3f3f3;
    z-index: 9999999
}
#status {
    width: 56px;
    height: 56px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23px 0 0 -23px
}
.spinner-wrapper {
    position: relative;
    width: 4em;
    height: 4em;
    border-radius: 100%
}
.spinner-wrapper::after {
    background: #f3f3f3;
    border-radius: 50%;
    width: 3em;
    height: 3em;
    position: absolute;
    top: .5em;
    left: .5em
}
.rotator {
    position: relative;
    width: 4em;
    border-radius: 4em;
    overflow: hidden;
    -webkit-animation: rotate 2s infinite linear;
    animation: rotate 2s infinite linear
}
.rotator:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f5707a;
    border: 3px solid #f3f3f3;
    border-radius: 100%
}
.inner-spin {
    background: #f3f3f3;
    height: 4em;
    width: 2em;
    -webkit-animation: rotate-left 2.5s infinite cubic-bezier(.445, .05, .55, .95);
    animation: rotate-left 2.5s infinite cubic-bezier(.445, .05, .55, .95);
    border-radius: 2em 0 0 2em;
    -webkit-transform-origin: 2em 2em;
    transform-origin: 2em 2em
}
.inner-spin:last-child {
    -webkit-animation: rotate-right 2.5s infinite cubic-bezier(.445, .05, .55, .95);
    animation: rotate-right 2.5s infinite cubic-bezier(.445, .05, .55, .95);
    margin-top: -4em;
    border-radius: 0 2em 2em 0;
    float: right;
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%
}
@-webkit-keyframes rotate-left {
    100%, 60%, 75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes rotate-left {
    100%, 60%, 75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@-webkit-keyframes rotate-right {
    0%, 25%, 45% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes rotate-right {
    0%, 25%, 45% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.nav-tabs>li>a{
	font-size:0.75rem;
}
.nav-tabs>li.active:first-child>a,
.nav-tabs>li.active:first-child>a:hover,
.nav-tabs>li.active:first-child>a:focus{
	border-left:none;
}

.nav-tabs>li.active:last-child>a,
.nav-tabs>li.active:last-child>a:hover,
.nav-tabs>li.active:last-child>a:focus{
	border-right:none;
}

@media (min-width: 1200px) {
	.navbar-page{
		display: block;
	}
}

@media (max-width: 800px) {
	.navbar-page{
		display: none;
	}
}

.grabs-number{
	font-size:0.8125rem;
	letter-spacing:0;
}

#grabs-modal-viewer .modal-content{
	max-width:780px;
}

.view-info-table > tbody > tr:first-child > td{
	border-top:1px solid #ddd;
}

.view-info-table > tbody > tr:last-child > td{
	border-bottom:1px solid #ddd;
}

.jst-hours {
	float: left;
}
.jst-minutes {
	float: left;
}
.jst-seconds {
	float: left;
}
.jst-clearDiv {
	clear: both;
}
.jst-timeout {
	color: red;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-link {
    display: inline-block;
}
.nav-link:focus,
.nav-link:hover {
    text-decoration: none;
}
.nav-link.disabled {
    color: #818a91;
}
.nav-link.disabled,
.nav-link.disabled:focus,
.nav-link.disabled:hover {
    color: #818a91;
    cursor: not-allowed;
    background-color: transparent;
}
.nav-inline .nav-item {
    display: inline-block;
}
.nav-inline .nav-item + .nav-item,
.nav-inline .nav-link + .nav-link {
    margin-left: 1rem;
	/*background:#f7f7f7;*/
	padding:10px;
	/*border-radius:5px;*/
	color:#888;
}

.nav-inline .active{
	font-weight:bold;
	/*background:#f5707a;*/
	padding:5px;
	/*border-radius:5px;*/
	color:#f5707a;
}

.text-left{
	text-align:left;
}

.full-width {
    display:block;
}

.bidding-link{
	color:#555;
	line-height:20px;
}

.viral-tag{
	padding-top:10px;
}
.viral-tag-item{
	display:block;
	font-size:11px;
	color:#222;
	border:1px solid #ddd;
	background:#fff;
	padding:5px 7px;
	margin-top:5px;
	border-radius:3px;
}

#control-panel{
	display:none;
	position:fixed;
	bottom:0;
	left:0;
	z-index:1000;
	width:100%;
	height:80px;
	line-height:80px;
	background:#fff;
	border-top:2px solid #fe6271;
}

#control-panel.open{
	display:block;
}

.form-guide{
	border-right:1px solid #ddd;
	padding-right:20px;
	margin-right:20px;
	height:80px;
}

.form-guide.trans{
	border:0;
}

.selected-keyword-count{
	font-size:14px;
	font-weight:bold;
	padding-right:10px;
	color:#fe6271;
}

.form-text{
	font-size:14px;
}

.control-inner{
	height:100%;
	text-align:center;
}

.control-inner label{
}

.page-content{
	padding-top: 140px;
}

.text-left{
	text-align:left !important;
}

#topnav .navigation-menu > li .submenu > li.has-submenu > a:after{
	content:'' !important;
}


.plus {
	color: #ff1919 !important;	
    position: relative;
}

.minus {
	color: #1472ce !important;	
    position: relative;
}

.up:before {
	content: '';
	background: url(../images/common/plus_value_arrow.png);
	position: absolute;
	width: 13px;
	height: 11px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -2rem;
    margin-top: 0.5rem;
}

.down:before {
	content: '';
	background: url(../images/common/minus_value_arrow.png);
	position: absolute;
	width: 13px;
	height: 11px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -2rem;
    margin-top: 0.5rem;
}

.position-relative {
	position: relative !important;
}

.display-flex {
	display: flex !important;
}

.align-items-center {
	align-items: center !important;
}

.justify-content-between {
	justify-content: space-between !important;
}

.justify-content-left {
	justify-content: left !important;	
}


.row {
	display: flex;
	flex-wrap: wrap;
}

.row>* {
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
	margin-top: var(--bs-gutter-y)
}

.col {
	flex: 1 0 0%
}

.row-cols-auto>* {
	flex: 0 0 auto;
	width: auto
}

.row-cols-1>* {
	flex: 0 0 auto;
	width: 100%
}

.row-cols-2>* {
	flex: 0 0 auto;
	width: 50%
}

.row-cols-3>* {
	flex: 0 0 auto;
	width: 33.3333333333%
}

.row-cols-4>* {
	flex: 0 0 auto;
	width: 25%
}

.row-cols-5>* {
	flex: 0 0 auto;
	width: 20%
}

.row-cols-6>* {
	flex: 0 0 auto;
	width: 16.6666666667%
}

.col-auto {
	flex: 0 0 auto;
	width: auto
}

.col-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}

.col-2 {
	flex: 0 0 auto;
	width: 16.66666667%
}

.col-3 {
	flex: 0 0 auto;
	width: 25%
}

.col-4 {
	flex: 0 0 auto;
	width: 33.33333333%
}

.col-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}

.col-6 {
	flex: 0 0 auto;
	width: 50%
}

.col-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}

.col-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}

.col-9 {
	flex: 0 0 auto;
	width: 75%
}

.col-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}

.col-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}

.col-12 {
	flex: 0 0 auto;
	width: 100%
}

@media (min-width:576px) {
	.col-sm {
		flex: 1 0 0%
	}

	.row-cols-sm-auto>* {
		flex: 0 0 auto;
		width: auto
	}

	.row-cols-sm-1>* {
		flex: 0 0 auto;
		width: 100%
	}

	.row-cols-sm-2>* {
		flex: 0 0 auto;
		width: 50%
	}

	.row-cols-sm-3>* {
		flex: 0 0 auto;
		width: 33.3333333333%
	}

	.row-cols-sm-4>* {
		flex: 0 0 auto;
		width: 25%
	}

	.row-cols-sm-5>* {
		flex: 0 0 auto;
		width: 20%
	}

	.row-cols-sm-6>* {
		flex: 0 0 auto;
		width: 16.6666666667%
	}

	.col-sm-auto {
		flex: 0 0 auto;
		width: auto
	}

	.col-sm-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-sm-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-sm-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-sm-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-sm-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-sm-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-sm-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-sm-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-sm-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-sm-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-sm-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-sm-12 {
		flex: 0 0 auto;
		width: 100%
	}
}

@media (min-width:768px) {
	.col-md {
		flex: 1 0 0%
	}

	.row-cols-md-auto>* {
		flex: 0 0 auto;
		width: auto
	}

	.row-cols-md-1>* {
		flex: 0 0 auto;
		width: 100%
	}

	.row-cols-md-2>* {
		flex: 0 0 auto;
		width: 50%
	}

	.row-cols-md-3>* {
		flex: 0 0 auto;
		width: 33.3333333333%
	}

	.row-cols-md-4>* {
		flex: 0 0 auto;
		width: 25%
	}

	.row-cols-md-5>* {
		flex: 0 0 auto;
		width: 20%
	}

	.row-cols-md-6>* {
		flex: 0 0 auto;
		width: 16.6666666667%
	}

	.col-md-auto {
		flex: 0 0 auto;
		width: auto
	}

	.col-md-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-md-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-md-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-md-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-md-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-md-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-md-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-md-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-md-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-md-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-md-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-md-12 {
		flex: 0 0 auto;
		width: 100%
	}
}

@media (min-width:1024px) {
	.col-lg {
		flex: 1 0 0%
	}

	.row-cols-lg-auto>* {
		flex: 0 0 auto;
		width: auto
	}

	.row-cols-lg-1>* {
		flex: 0 0 auto;
		width: 100%
	}

	.row-cols-lg-2>* {
		flex: 0 0 auto;
		width: 50%
	}

	.row-cols-lg-3>* {
		flex: 0 0 auto;
		width: 33.3333333333%
	}

	.row-cols-lg-4>* {
		flex: 0 0 auto;
		width: 25%
	}

	.row-cols-lg-5>* {
		flex: 0 0 auto;
		width: 20%
	}

	.row-cols-lg-6>* {
		flex: 0 0 auto;
		width: 16.6666666667%
	}

	.col-lg-auto {
		flex: 0 0 auto;
		width: auto
	}

	.col-lg-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-lg-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-lg-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-lg-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-lg-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-lg-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-lg-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-lg-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-lg-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-lg-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-lg-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-lg-12 {
		flex: 0 0 auto;
		width: 100%
	}

}

@media (min-width:1200px) {
	.col-xl {
		flex: 1 0 0%
	}

	.row-cols-xl-auto>* {
		flex: 0 0 auto;
		width: auto
	}

	.row-cols-xl-1>* {
		flex: 0 0 auto;
		width: 100%
	}

	.row-cols-xl-2>* {
		flex: 0 0 auto;
		width: 50%
	}

	.row-cols-xl-3>* {
		flex: 0 0 auto;
		width: 33.3333333333%
	}

	.row-cols-xl-4>* {
		flex: 0 0 auto;
		width: 25%
	}

	.row-cols-xl-5>* {
		flex: 0 0 auto;
		width: 20%
	}

	.row-cols-xl-6>* {
		flex: 0 0 auto;
		width: 16.6666666667%
	}

	.col-xl-auto {
		flex: 0 0 auto;
		width: auto
	}

	.col-xl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}
}

@media (min-width:1400px) {
	.col-xxl {
		flex: 1 0 0%
	}

	.row-cols-xxl-auto>* {
		flex: 0 0 auto;
		width: auto
	}

	.row-cols-xxl-1>* {
		flex: 0 0 auto;
		width: 100%
	}

	.row-cols-xxl-2>* {
		flex: 0 0 auto;
		width: 50%
	}

	.row-cols-xxl-3>* {
		flex: 0 0 auto;
		width: 33.3333333333%
	}

	.row-cols-xxl-4>* {
		flex: 0 0 auto;
		width: 25%
	}

	.row-cols-xxl-5>* {
		flex: 0 0 auto;
		width: 20%
	}

	.row-cols-xxl-6>* {
		flex: 0 0 auto;
		width: 16.6666666667%
	}

	.col-xxl-auto {
		flex: 0 0 auto;
		width: auto
	}

	.col-xxl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xxl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xxl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xxl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xxl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xxl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xxl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xxl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xxl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xxl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xxl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-xxl-12 {
		flex: 0 0 auto;
		width: 100%
	}
}

.col-form-label {
	padding-top: calc(.375rem + 1px);
	padding-bottom: calc(.375rem + 1px);
	margin-bottom: 0;
	font-size: inherit;
	line-height: 1.5
}

.col-form-label-lg {
	padding-top: calc(.5rem + 1px);
	padding-bottom: calc(.5rem + 1px);
	font-size: 1.25rem
}

.col-form-label-sm {
	padding-top: calc(.25rem + 1px);
	padding-bottom: calc(.25rem + 1px);
	font-size: .875rem
}

.row > div {
	display: flex;
	justify-content: center;
	align-items: center;
}



/* board */

.board table {
	border-left: unset;
	border-right: unset;
	width: 100%;
}

.board table tr {
    border-color: #E0E0E0;
}

.board table tbody tr {
	cursor: pointer;
}

.board table td,
.board table th{
	border-left: unset;
	border-right: unset;
    padding: 1.625rem 0;
    color: #1a1a1a;
    font-size: 1.125rem;
	padding-right: 80px;
}

.board-table table + table {
	border-top: 0;
}

.board-table table + table tr td {
	border-top: 0;
}

.board table th {
    background: #fafafa;
    font-weight: 700;
    vertical-align: top;
    text-align: center;
	border-top: 1px solid #1A1A1A;
	min-width: 230px;
}

.board table td {
    font-weight: 400;
    word-break: keep-all;
    min-width: 230px;
}

.board table td.center {
	text-align: center;
}


.board table td.file-btn {border-bottom:1px solid #ccc; padding: 10px 80px;}
.board table td.file-btn a img {width:20px; height:20px;}
.board table th:first-child,
.board table td:first-child {
	padding-left: 80px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 1px;
}

.board table tr.notice {
    background: #f7faff;
}

.board .view table th{
	font-size: 1.125rem;
	color: #666666;
	font-weight: 400;
    vertical-align: middle;
    text-align: right;
    min-width: 120px;
}

.board .view table .title{
	font-size: 1.5rem;
	color: #1a1a1a;
	font-weight: 700;
	text-align: left;
}

.board .view .content {
	padding: 100px 7.5rem;
}

.board .view .board-info {
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

.board .view .board-info .board-prev,
.board .view .board-info .board-next {
	position: relative;
}

.board .view .board-info .board-prev:before,
.board .view .board-info .board-next:before {
	content: '';
	background: url(../images/common/board_arrow.png);
	position: absolute;
    background-repeat: no-repeat;
    width: 13px;
    height: 24px;
}

.board .view .board-info .board-prev:before {
	left: 80px;
}

.board .view .board-info .board-next:before {
	right: 80px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.board .view .board-info .board-prev a,
.board .view .board-info .board-next a {
	width: 100%;
}

.board .view .board-info .board-prev a {
	justify-content: unset;
	padding: 1.5rem 80px 1.5rem 150px;
}

.board .view .board-info .board-next a {
	justify-content: right;
	padding: 1.5rem 150px 1.5rem 80px;
    text-align: right;
}

.board .view .board-info .board-prev a p,
.board .view .board-info .board-next a p {
	font-size: 1.0625rem;
	color: #1a1a1a;
	font-weight: 500;
    margin: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.board .view .board-info .board-prev a p:nth-child(2),
.board .view .board-info .board-next a p:nth-child(2) {
	font-size: 1.125rem;
	color: #666666;
	font-weight: 400;
	margin-top: 1rem;
}

.board .board-title {
	margin-bottom: 2rem;
	font-size: 1.25rem;
	font-weight: 700;
	color: #1a1a1a;
}

.modal-dialog {
    margin: 0 auto;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
}

.modal-dialog .modal-content {
    max-width: 1080px;
    width: 80vw;
    max-height: 820px;
    height: 56rem;
}

.modal-dialog .modal-content > div {
	width: calc(100% - 100px);
	margin: 0 50px;
}

.modal-dialog .modal-content .modal-header {
	padding: 50px 0 30px;	
	border-bottom: 1px solid #000;
}

.modal-dialog .modal-content .modal-header .modal-title {
	font-size:1.875rem;
	font-weight: 700;
	color: #1a1a1a;
}

.modal-dialog .modal-content .modal-header .modal-date {
	font-size: 1.25rem;
	font-weight: 400;
	color: #666;
	margin: 1.875rem 0 0;
}

.modal-dialog .modal-content .modal-header .modal-date .modal-d-day {
	font-weight: 700;
	color: #1472ce;
	float: right;
}

.modal-dialog .modal-content .modal-body {
	overflow-x: hidden;
	height: 30rem;
	padding: 50px 70px 0;
}

.modal-dialog .modal-content .modal-footer {
	border-top: 0px;
	text-align: center;
	padding: 60px 0 0;
}

.modal-dialog .modal-content .modal-footer .modal-btn {
	width: 170px;
	height: 50px;
	font-size: 1.125rem;
	font-weight: 400;
	color: #1a1a1a;
	border: 1px solid #666;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;	
}

.modal-dialog .modal-swiper-button {
    position: absolute;
    top: 0;
    height: 100%;
    
}

.modal-dialog .modal-swiper-button .close {
	position: absolute;
    right: -100px;
    top: 0;
    opacity: 1;
}

.modal-dialog .modal-swiper-button .swiper-button-prev {
	top: 50%;
    left: -100px;
}

.modal-dialog .modal-swiper-button .swiper-button-next {
	top: 50%;
    right: -100px;
}

.only-pc {
	display: block;
}

.only-mobile {
	display: none;
}